
Foreman - Feature #27702

Feature # 27471 (Ready For Testing): Add export button to page layout component

Create Export Button component

08/25/2019 01:39 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6997

  

Description

Associated revisions

Revision 0f7f5d70 - 08/26/2019 11:08 AM - Maria Agaphontzev

Fixes #27702 - creates export button component

History

#1 - 08/25/2019 02:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Maria Agaphontzev

- Pull request https://github.com/theforeman/foreman/pull/6997 added

#2 - 08/26/2019 11:08 AM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/26/2019 12:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset 0f7f5d70135935ac3528ffb47a2ac501878b0875.
